import request from '@/utils/request'

//获取树结构图层
export function GetLayers(params) {
    return request({
        url: '/Attract/GetLayers',
        method: 'get',
        params
    })
}

//获取单个图层
export function GetLayer(params){
    return request({
        url: '/Attract/GetLayer',
        method: 'get',
        params
    })
}

//删除单个图层
export function DeleteJson(params){
    return request({
        url: '/Attract/DeleteJson',
        method: 'get',
        params
    })
}

//保存单个图层
export function SaveJson(data){
    return request({
        url: '/Attract/SaveJson',
        method: 'post',
        data
    })
}